Graphics.UI.Gtk.Entry.EntryBuffer

# Detail

# Class Hierarchy

# Types

data EntryBuffer

class EntryBufferClass o

castToEntryBuffer

toEntryBuffer

# Constructors

entryBufferNew

# Methods

entryBufferGetBytes

entryBufferInsertText

entryBufferDeleteText

entryBufferEmitDeletedText

entryBufferEmitInsertedText

# Attributes

entryBufferText

entryBufferLength

entryBufferMaxLength

# Signals

entryBufferInsertedText

entryBufferDeletedText